﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <link rel="apple-touch-icon" sizes="57x57" href="img/favicons/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicons/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicons/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicons/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicons/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicons/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicons/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicons/apple-touch-icon-180x180.png">
    <link rel="icon" type="image/png" href="img/favicons/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="img/favicons/android-chrome-192x192.png" sizes="192x192">
    <link rel="icon" type="image/png" href="img/favicons/favicon-96x96.png" sizes="96x96">
    <link rel="icon" type="image/png" href="img/favicons/favicon-16x16.png" sizes="16x16">
	<link rel="shortcut icon" type="image/png" href="img/favicons/favicon-16x16.png">
    <link rel="manifest" href="img/manifest.json">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="msapplication-TileImage" content="img/mstile-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <title>Photo Gallery</title>
</head>
<body style="font-family:Arial, Verdana;background-color:#191919; text-align: center;">
    <!-- use jssor.slider.min.js instead for release -->
    <!-- jssor.slider.min.js = (jssor.js + jssor.slider.js) -->
    <script type="text/javascript" src="js/jssor.slider.min.js"></script>
    
    <script>
        jssor_slider1_starter = function (containerId) {

            var _SlideshowTransitions = [
            //Fade in R
                , { $Duration: 1200, x: -0.3, $During: { $Left: [0.3, 0.7] }, $Easing: { $Left: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade out L
                , { $Duration: 1200, x: 0.3, $SlideOut: true, $Easing: { $Left: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade in LR
                , { $Duration: 1200, x: 0.3, $Cols: 2, $During: { $Left: [0.3, 0.7] }, $ChessMode: { $Column: 3 }, $Easing: { $Left: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2, $Outside: true }
            //Fade out LR
                , { $Duration: 1200, x: 0.3, $Cols: 2, $SlideOut: true, $ChessMode: { $Column: 3 }, $Easing: { $Left: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2, $Outside: true }
            //Fade in TB
                , { $Duration: 1200, y: 0.3, $Rows: 2, $During: { $Top: [0.3, 0.7] }, $ChessMode: { $Row: 12 }, $Easing: { $Top: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade out TB
                , { $Duration: 1200, y: 0.3, $Rows: 2, $SlideOut: true, $ChessMode: { $Row: 12 }, $Easing: { $Top: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade Clip in H
                , { $Duration: 1200, $Delay: 20, $Clip: 3, $Assembly: 260, $Easing: { $Clip: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade Clip out H
                , { $Duration: 1200, $Delay: 20, $Clip: 3, $SlideOut: true, $Assembly: 260, $Easing: { $Clip: $JssorEasing$.$EaseOutCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade Clip in V
                , { $Duration: 1200, $Delay: 20, $Clip: 12, $Assembly: 260, $Easing: { $Clip: $JssorEasing$.$EaseInCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
            //Fade Clip out V
                , { $Duration: 1200, $Delay: 20, $Clip: 12, $SlideOut: true, $Assembly: 260, $Easing: { $Clip: $JssorEasing$.$EaseOutCubic, $Opacity: $JssorEasing$.$EaseLinear }, $Opacity: 2 }
                ];
				
			var _CaptionTransitions = [];
            _CaptionTransitions["L"] = { $Duration: 800, x: 0.6, $Easing: { $Left: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["R"] = { $Duration: 800, x: -0.6, $Easing: { $Left: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["T"] = { $Duration: 800, y: 0.6, $Easing: { $Top: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["B"] = { $Duration: 800, y: -0.6, $Easing: { $Top: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["TL"] = { $Duration: 800, x: 0.6, y: 0.6, $Easing: { $Left: $JssorEasing$.$EaseInOutSine, $Top: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["TR"] = { $Duration: 800, x: -0.6, y: 0.6, $Easing: { $Left: $JssorEasing$.$EaseInOutSine, $Top: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["BL"] = { $Duration: 800, x: 0.6, y: -0.6, $Easing: { $Left: $JssorEasing$.$EaseInOutSine, $Top: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };
            _CaptionTransitions["BR"] = { $Duration: 800, x: -0.6, y: -0.6, $Easing: { $Left: $JssorEasing$.$EaseInOutSine, $Top: $JssorEasing$.$EaseInOutSine }, $Opacity: 2 };

            _CaptionTransitions["WAVE|L"] = { $Duration: 1500, x: 0.6, y: 0.3, $Easing: { $Left: $JssorEasing$.$EaseLinear, $Top: $JssorEasing$.$EaseInWave }, $Opacity: 2, $Round: { $Top: 2.5} };
            _CaptionTransitions["MCLIP|B"] = { $Duration: 600, $Clip: 8, $Move: true, $Easing: $JssorEasing$.$EaseOutExpo };


            var options = {
                $AutoPlay: true,                                    //[Optional] Whether to auto play, to enable slideshow, this option must be set to true, default value is false
                $AutoPlayInterval: 1500,                            //[Optional] Interval (in milliseconds) to go for next slide since the previous stopped if the slider is auto playing, default value is 3000
                $PauseOnHover: 3,                                   //[Optional] Whether to pause when mouse over if a slider is auto playing, 0 no pause, 1 pause for desktop, 2 pause for touch device, 3 pause for desktop and touch device, 4 freeze for desktop, 8 freeze for touch device, 12 freeze for desktop and touch device, default value is 1
                $DragOrientation: 0,                                //[Optional] Orientation to drag slide, 0 no drag, 1 horizontal, 2 vertical, 3 either, default value is 1 (Note that the $DragOrientation should be the same as $PlayOrientation when $DisplayPieces is greater than 1, or parking position is not 0)
                $ArrowKeyNavigation: true,   			            //[Optional] Allows keyboard (arrow key) navigation or not, default value is false
                $SlideDuration: 800,                                //Specifies default duration (swipe) for slide in milliseconds
				$CaptionSliderOptions: {
                    $Class: $JssorCaptionSlider$,
                    $CaptionTransitions: _CaptionTransitions,
                    $PlayInMode: 0,
                    $PlayOutMode: 0
                },

                $SlideshowOptions: {                                //[Optional] Options to specify and enable slideshow or not
                    $Class: $JssorSlideshowRunner$,                 //[Required] Class to create instance of slideshow
                    $Transitions: _SlideshowTransitions,            //[Required] An array of slideshow transitions to play slideshow
                    $TransitionsOrder: 1,                           //[Optional] The way to choose transition to play slide, 1 Sequence, 0 Random
                    $ShowLink: true                                 //[Optional] Whether to bring slide link on top of the slider when slideshow is running, default value is false
                },

                $ArrowNavigatorOptions: {                           //[Optional] Options to specify and enable arrow navigator or not
                    $Class: $JssorArrowNavigator$,                  //[Requried] Class to create arrow navigator instance
                    $ChanceToShow: 1                                //[Required] 0 Never, 1 Mouse Over, 2 Always
                },

                $ThumbnailNavigatorOptions: {                       //[Optional] Options to specify and enable thumbnail navigator or not
                    $Class: $JssorThumbnailNavigator$,              //[Required] Class to create thumbnail navigator instance
                    $ChanceToShow: 2,                               //[Required] 0 Never, 1 Mouse Over, 2 Always
                    $ActionMode: 1,                                 //[Optional] 0 None, 1 act by click, 2 act by mouse hover, 3 both, default value is 1
                    $SpacingX: 8,                                   //[Optional] Horizontal space between each thumbnail in pixel, default value is 0
                    $DisplayPieces: 10,                             //[Optional] Number of pieces to display, default value is 1
                    $ParkingPosition: 360                           //[Optional] The offset position to park thumbnail
                }
            };

            var jssor_slider1 = new $JssorSlider$(containerId, options);
            //responsive code begin
            //you can remove responsive code if you don't want the slider scales while window resizes
            function ScaleSlider() {
                var parentWidth = jssor_slider1.$Elmt.parentNode.clientWidth;
                if (parentWidth)
                    jssor_slider1.$ScaleWidth(Math.max(Math.min(parentWidth, 800), 300));
                else
                    $Jssor$.$Delay(ScaleSlider, 30);
            }

            ScaleSlider();
            $Jssor$.$AddEvent(window, "load", ScaleSlider);

            $Jssor$.$AddEvent(window, "resize", $Jssor$.$WindowResizeFilter(window, ScaleSlider));
            $Jssor$.$AddEvent(window, "orientationchange", ScaleSlider);
            //responsive code end
        };
    </script>
    
	<nav class="navbar navbar-default navbar-fixed-top" id="navbar" style="background-color:'dark-gray'; border-color:transparent; opacity: 0.95; filter: alpha(opacity=40);">
		<div class="container-fluid">
			<div class="navbar-header">
				
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span> 
				</button>
		  
				<a class="navbar-brand" href="index.html" style="color:black;"><img src="img/icons/cabin_logo_crop.png" alt="Silver Lake Logo" height="25" width="40" style="padding-right:5px">Silver Lake Cabins</a>
			</div>
			<div class="collapse navbar-collapse" id="myNavbar">
				<ul class="nav navbar-nav">
					<li><a href="index.html" style="color:black;">Home</a></li>
					<li><a href="index.html#about" style="color:black;">About</a></li>
					<li class="active"><a href="photo_gallery.html" style="color:black;">Photos</a></li>
					<li><a href="index.html#pricing" style="color:black;">Pricing</a></li> 
					<li><a href="index.html#faqs" style="color:black;">FAQs</a></li> 					
					<li><a href="index.html#contact" style="color:black;">Contact</a></li> 
				</ul>
			</div>
		</div>
	</nav>
	
	<!-- Jssor Slider Begin -->
    <!-- To move inline styles to css file/block, please specify a class name for each element. --> 
    <div id="slider1_container" style=" margin-top: 2vh; position: relative; margin-left:auto; margin-right: auto; margin-bottom: auto; width: 1200px;
        height: 950px; background: #191919; overflow: hidden;">

        <!-- Loading Screen -->
        <div u="loading" style="position: absolute; top: 0px; left: 0px;">
            <div style="filter: alpha(opacity=70); opacity:0; position: absolute; display: block;
                background-color: #000000; top: 0px; left: 0px; width: 100%; height:100%;">
            </div>
            <div style="position: absolute; display: block; background: url(img/gallery/loading.gif) no-repeat center center; top: 0px; left: 0px; width: 100%; height:100%;">
            </div>
        </div>

        <!-- Slides Container -->
        <div u="slides" style="cursor: move; position: absolute; left: 0px; top: 50px; width: 1200px; height: 800px; overflow: hidden;">
            <div>
                <img u="image" src="img/gallery/camp.JPG" />
                <img u="thumb" src="img/gallery/camp_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        View of the lake
                    </div>
                </div>
            </div>
            <div>
                <img u="image" src="img/gallery/hideaway_bed1.JPG" />
                <img u="thumb" src="img/gallery/hideaway_bed1_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin main bedroom
                    </div>
                </div>
            </div>
            <div>
                <img u="image" src="img/gallery/hideaway_bed2.JPG" />
                <img u="thumb" src="img/gallery/hideaway_bed2_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin secondary bedroom
                    </div>
                </div>
            </div>
            
            <div>
                <img u="image" src="img/gallery/hideaway_deck.JPG" />
                <img u="thumb" src="img/gallery/hideaway_deck_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin deck
                    </div>
                </div>
            </div>
            <div>
                <img u="image" src="img/gallery/hideaway_dining.JPG" />
                <img u="thumb" src="img/gallery/hideaway_dining_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin dining room
                    </div>
                </div>
            </div>
			<div>
                <img u="image" src="img/gallery/hideaway_kitchen.JPG" />
                <img u="thumb" src="img/gallery/hideaway_kitchen_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin kitchen
                    </div>
                </div>
            </div>
			<div>
                <img u="image" src="img/gallery/hideaway_livingroom.jpg" />
                <img u="thumb" src="img/gallery/hideaway_livingroom_thumb.jpg" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin living room
                    </div>
                </div>
            </div>
			<div>
                <img u="image" src="img/gallery/hideaway_loft.JPG" />
                <img u="thumb" src="img/gallery/hideaway_loft_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        Hideaway cabin loft with beds
                    </div>
                </div>
            </div>
			<div>
                <img u="image" src="img/gallery/horse_camp.JPG" />
                <img u="thumb" src="img/gallery/horse_camp_thumb.JPG" />
				<div u="caption" t="NO" t2="NO" style="position: absolute; top: 115vh; left: -4vw;
                    width: 100vw; height: 10vh; ">
                    <div style="width: 100vw; height: 10vh; background-color: Black; opacity: 0.5; filter: alpha(opacity=50); color: White; font-size: 32px; font-weight: bold; line-height: 10vh; text-decoration;">
                        View of a local hike at the horse camp
                    </div>
                </div>
            </div>
        </div>
        
        <!--#region Arrow Navigator Skin Begin -->
        <style>
            /* jssor slider arrow navigator skin 05 css */
            /*
            .jssora05l                  (normal)
            .jssora05r                  (normal)
            .jssora05l:hover            (normal mouseover)
            .jssora05r:hover            (normal mouseover)
            .jssora05l.jssora05ldn      (mousedown)
            .jssora05r.jssora05rdn      (mousedown)
            */
            .jssora05l, .jssora05r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url(img/gallery/a17.png) no-repeat;
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; }
        </style>
        <!-- Arrow Left -->
        <span u="arrowleft" class="jssora05l" style="top: 50%; left: 8px;">
        </span>
        <!-- Arrow Right -->
        <span u="arrowright" class="jssora05r" style="top: 50%; right: 8px">
        </span>
        <!--#endregion Arrow Navigator Skin End -->
        <!--#region Thumbnail Navigator Skin Begin -->
        <!-- Help: http://www.jssor.com/development/slider-with-thumbnail-navigator-jquery.html -->
        <style>
            /* jssor slider thumbnail navigator skin 01 css */
            /*
            .jssort01 .p            (normal)
            .jssort01 .p:hover      (normal mouseover)
            .jssort01 .p.pav        (active)
            .jssort01 .p.pdn        (mousedown)
            */

            .jssort01 {
                position: absolute;
                /* size of thumbnail navigator container */
                width: 100%;
                height: 100px;
            }

                .jssort01 .p {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 72px;
                    height: 72px;
                }

                .jssort01 .t {
                    position: absolute;
                    top: 0;
                    left: 0;
                    width: 100%;
                    height: 100%;
                    border: none;
                }

                .jssort01 .w {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 100%;
                    height: 100%;
                }

                .jssort01 .c {
                    position: absolute;
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                    box-sizing: content-box;
                    background: url(../img/t01.png) -800px -800px no-repeat;
                    _background: none;
                }

                .jssort01 .pav .c {
                    top: 0px;
                    left: 0px;
                    width: 68px;
                    height: 68px;
                    border: #fff 2px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p:hover .c {
                    top: 0px;
                    left: 0px;
                    width: 70px;
                    height: 70px;
                    border: #fff 1px solid;
                    background-position: 50% 50%;
                }

                .jssort01 .p.pdn .c {
                    background-position: 50% 50%;
                    width: 68px;
                    height: 68px;
                    border: #000 2px solid;
                }

                * html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
                    /* ie quirks mode adjust */
                    width /**/: 72px;
                    height /**/: 72px;
                }
        </style>

        <!-- thumbnail navigator container -->
        <div u="thumbnavigator" class="jssort01" style="left: 0px; bottom: 0px;">
            <!-- Thumbnail Item Skin Begin -->
            <div u="slides" style="cursor: default;">
                <div u="prototype" class="p">
                    <div class=w><div u="thumbnailtemplate" class="t"></div></div>
                    <div class=c></div>
                </div>
            </div>
            <!-- Thumbnail Item Skin End -->
        </div>
        <!--#endregion Thumbnail Navigator Skin End -->
        <a style="display: none" href="http://www.jssor.com">Bootstrap Slider</a>
        <!-- Trigger -->
        <script>
            jssor_slider1_starter('slider1_container');
        </script>
    </div>
    <!-- Jssor Slider End -->
</body>
</html>